algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.5354096790154775
dataset: Clearance
hparams:
  lr: 0.00047611304285534017
  mlp_depth: 4
  mlp_width: 512
  penalty_weight: 0.032124826764115356
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: MACCS
seed: 7
test_calibration_Spearman_0: 0.31201040744781494
test_calibration_Spearman_1: 0.39251190423965454
test_calibration_Spearman_2: 0.41338813304901123
test_calibration_Spearman_final: 0.31201040744781494
test_extra_mae_0: 0.5683354139328003
test_extra_mae_1: 0.5899693965911865
test_extra_mae_2: 0.5893359184265137
test_extra_mae_final: 0.5683354139328003
test_extra_pearson_0: 0.3539647161960602
test_extra_pearson_1: 0.31556078791618347
test_extra_pearson_2: 0.3177909851074219
test_extra_pearson_final: 0.3539647161960602
test_extra_r2_0: 0.026177167892456055
test_extra_r2_1: 0.023473501205444336
test_extra_r2_2: 0.03580963611602783
test_extra_r2_final: 0.026177167892456055
test_extra_spearman_0: 0.3495790362358093
test_extra_spearman_1: 0.3210226893424988
test_extra_spearman_2: 0.32379889488220215
test_extra_spearman_final: 0.3495790362358093
test_performance_MAE_0: 0.5683354139328003
test_performance_MAE_1: 0.5899693965911865
test_performance_MAE_2: 0.5893359184265137
test_performance_MAE_final: 0.5683354139328003
train_val_split: Random
trial_seed: 36274
val_calibration_Spearman_0: 0.6704658269882202
val_calibration_Spearman_1: 0.44214969873428345
val_calibration_Spearman_2: 0.49361351132392883
val_calibration_Spearman_final: 0.6704658269882202
val_extra_mae_0: 0.6206536293029785
val_extra_mae_1: 0.6074708700180054
val_extra_mae_2: 0.642330527305603
val_extra_mae_final: 0.6206536293029785
val_extra_pearson_0: 0.49627256393432617
val_extra_pearson_1: 0.5037205815315247
val_extra_pearson_2: 0.354990154504776
val_extra_pearson_final: 0.49627256393432617
val_extra_r2_0: 0.22303348779678345
val_extra_r2_1: 0.21340066194534302
val_extra_r2_2: 0.07641255855560303
val_extra_r2_final: 0.22303348779678345
val_extra_spearman_0: 0.5599653124809265
val_extra_spearman_1: 0.5140419006347656
val_extra_spearman_2: 0.4384486675262451
val_extra_spearman_final: 0.5599653124809265
val_performance_MAE_0: 0.6206536293029785
val_performance_MAE_1: 0.6074708700180054
val_performance_MAE_2: 0.642330527305603
val_performance_MAE_final: 0.6206536293029785
